ifd_map:
  0:
    type: 0
    aliases:
      - '0'
      - 'IFD0'
      - 'Main'
  1:
    type: 1
    aliases:
      - '1'
      - 'IFD1'
      - 'Thumbnail'
  Exif:
    type: 2
    aliases:
      - 'Exif'
  GPS:
    type: 3
    aliases:
      - 'GPS'
  Interoperability:
    type: 4
    aliases:
      - 'Interoperability'
      - 'Interop'
configuration:
  cache:
    override: FALSE
    settings:
      enabled: TRUE
      expiration: 172800
      disallowed_paths: {  }
